SciQLOP - User story #1879

Epic story # 1154 (In Progress): Représentation des spectrogrammes

Analyse de la représentation des spectrogramme
14/08/2017 09:57 AM - Anonymous

Status: Closed Spent time:

Priority: Normal
Assignee:

Category:

Target version:

Story points: 8 Module:

0.00 hour

Visualization

Description

Subtasks:

Task # 1880: Révision de la conception du doc API

Task # 1942: Définir I'algorithme de colorisation du spectrogramme

Task # 1943: Préparer la requéte d'acquisition d'un spectrogramme pour AMDA

New
Closed
Closed

History

#1 - 14/08/2017 09:57 AM - Anonymous
- Sprint changed from Sprint6 to Sprint7
- Position changed from 257 to 9

#2 - 28/08/2017 09:11 AM - Anonymous
- Sprint changed from Sprint7 to sprint8

- Position changed from 9 to 5

#3 - 27/09/2017 10:17 AM - Anonymous
- Sprint changed from sprint8 to Product backlog

- Position changed from 5 to -7

#4 - 16/11/2017 10:55 AM - Anonymous

- Status changed from New to Closed
